Bug 442555 - Grey Screen
Grey Screen
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
9
powerpc Linux
low Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
http://rafb.net/p/LbbqU664.html
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-15 10:58 EDT by Alex Stone
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-07 20:49:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alex Stone 2008-04-15 10:58:59 EDT
Description of problem: In the Rawhide Dev version of F9 Beta, the vid driver
for an ati version G4 Powerbook Titanium produces a grey screen.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 David Woodhouse 2008-04-15 11:16:23 EDT
Xorg log at http://rafb.net/p/LbbqU664.html
Comment 2 David Woodhouse 2008-04-15 11:18:02 EDT
Alex, at http://koji.fedoraproject.org/koji/packageinfo?packageID=95 you can
find older versions of the xorg-x11-drv-ati package. Can you try older versions
and see if they work? Often, you'll find that one of them does.

You had Fedora 8 installed and it was working fine, yes?
Comment 3 Matěj Cepl 2008-04-17 11:12:09 EDT
(In reply to comment #1)
> Xorg log at http://rafb.net/p/LbbqU664.html

Can you please attach it here? I got 404 on that URL.
Comment 4 Bug Zapper 2008-05-14 05:29:11 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Brennan Ashton 2008-06-07 20:49:54 EDT
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.